# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Module/Metadata.pm) perl(Test/CleanNamespaces.pm) perl(Test/EOL.pm) perl(Test/Fixme.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(Test/NoTabs.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Types/Common/Numeric.pm) perl(Types/Standard.pm)
# END SourceDeps(oneline)
%define module_name Graphics-ColorNames-Windows
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 3.3.1
Release: alt1
Summary: Windows color names and equivalent RGB values
Group: Development/Perl
License: unrestricted
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RR/RRWO/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
This module defines color names and their associated RGB values used in
Microsoft Windows.

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md
%perl_vendor_privlib/G*

%changelog
* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 3.3.1-alt1
- initial import by package builder

